/* cartoon-slider start */
.bx-prev{
  background: url(../themes/default/arrows.png) no-repeat;
  display: block;
  width: 30px;
  height: 30px;
  text-indent:-9999px;
  border: 0;
  margin-left: 3px;
  position: absolute;
  margin-top: -40px;
  z-index: 99;
}
.bx-next{
  background: url(../themes/default/arrows.png) no-repeat;
  background-position: -30px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent:-9999px;
  border: 0;
  margin-left: 3px;
  position: absolute;
  margin-top: -40px;
  margin-left: 400px;
  z-index: 99;
  float: right;
}

.bx-pager{
	position: absolute;
	margin-top: -28px;
	margin-left: 104px;
}
.bx-pager a{
  display:block;
  width:22px;
  height:22px;
  background:url(../themes/default/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.bx-pager a.pager-active{
  background-position:0 -22px;
}

.bx-auto a.stop{
  position: absolute;
  background:url(themes/default/pause.png) no-repeat;
  text-indent: -9999px;
  width: 48px;
  height: 48px;
  display: block;
  left: 300px;
}
.bx-auto a.start{
  position: absolute;
  background:url(themes/default/play.png) no-repeat;
  text-indent: -9999px;
  width: 48px;
  height: 48px;
  display: block;
  left: 300px;
}


/* political_cartoon slider */
div#political_cartoon ul#cartoon-slider li{
  width: 328px;
  height: 280px;
  background: #e9e9e9;
}
div#political_cartoon .bx-wrapper{
  border: solid 1px #c0c0c0;
}


/* Editor Choice Slider */
div#mini-slider .bx-window{
  margin-left: 40px;
}
ul#editor_choice_slider li{
/*  width: 900px;*/
}
div#mini-slider .bx-prev, div#mini-slider .bx-next{
  background: url(../themes/default/arrows.png) no-repeat;
  display: block;  
  width: 30px;
  height: 30px;
  text-indent:-9999px;
  border: 0;
  position: absolute;
  z-index: 99;
  margin-top: -60px;
}
div#mini-slider .bx-prev{
  margin-left: 7px;
  margin-top: -80px;
}
div#mini-slider .bx-next{
  background-position: -30px;
  margin-left: 918px;
  float: right;
  margin-top:-71px;
}

/* cartoon-slider end */